#wrapper
{
	width: 100%;
	text-align: center;
}
#contenedor
{
	width: 800px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#cabecera
{
	font-size: 16pt;
	font-weight: bold;
	border-bottom: 1px solid #000000;
}
#metars
{
	padding: 20px;
}
TABLE
{
	border: 2px solid #000000;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
TH
{
	border: 2px solid #000000;
	height: 30px;
	font-size: 15pt;
	background-color: #E0F5F1;
}
TD
{
	border: 1px solid #000000;
	padding: 5px;
}
.estilo1
{
	font-size: 9pt;
	text-align: center;
}
#pietabla
{
	text-align: center;
	padding: 10px;
}
#utilidades
{
	margin-top: 39px;
}
#ama
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#mapas
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
}
